input, textarea, select {
   -webkit-appearance: none;
} 
body {
  font-family: arial;
  color: #FFF;
  font-size: 16px;
  font-weight: normal;
	margin: 0;
	height: auto;
	width: 100%;
  overflow-x: hidden;
	background: -webkit-linear-gradient(#6b0101, #960202);
/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#6b0101, #960202);
/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#6b0101, #960202);
/* For Firefox 3.6 to 15 */
	background: linear-gradient(#6b0101, #960202);
/* Standard syntax */
}

a {
	outline: none;
}
p {
  font-family: arial;
	color: #FFF;
	font-size: 16px;
  font-weight: normal;
  text-size-adjust: inherit;
   moz-text-size-adjust: inherit;
  -webkit-text-size-adjust: inherit;
  -ms-text-size-adjust: inherit;
}
h1, h2, h3, h4 {
	color: #fee799;
	font-weight: normal;
}
.inner h3 {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 5px 0;
}
hr.line {
	margin: 0;
	border: 0;
	height: 4px;
	background-image: -webkit-linear-gradient(left, rgba(137,116,63,1), rgba(243,222,143,1), rgba(137,116,63,1));
	background-image: -moz-linear-gradient(left, rgba(137,116,63,1), rgba(243,222,143,1), rgba(137,116,63,1));
	background-image: -ms-linear-gradient(left, rgba(137,116,63,1), rgba(243,222,143,1), rgba(137,116,63,1));
	background-image: -o-linear-gradient(left, rgba(137,116,63,1), rgba(243,222,143,1), rgba(137,116,63,1));
}
/* header */
.header {
	background: url(images/citizen_logo_bg.png) no-repeat top center;
	height: auto;
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	display: block;
}
.mob-header {
	height: auto;
	max-width: 550px;
	width: 100%;
	margin: 0 auto;
	display: none;
}
.header img, .mob-header img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 270px;
	width: 80%;
}
/* main-menu */
.main-menu {
	position: relative;
	display: block;
	background-image: -webkit-linear-gradient(#0d0d0d 50%, #000 50%);
	background-image: -moz-linear-gradient(#0d0d0d 50%, #000 50%);
	background-image: -ms-linear-gradient(#0d0d0d 50%, #000 50%);
	background-image: -o-linear-gradient(#0d0d0d 50%, #000 50%);
	color: #FFF;
	width: 100%;
	height: 40px;
}
.m-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 8px 0;
}
.m-inner ul {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	list-style: none outside none;
	margin: 0 auto;
	max-width: 1000px;
	padding: 0;
	position: relative;
}
.m-inner ul li {
  font-size: 16px;
	display: block;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	margin: 0;
	position: relative;
	text-align: center;
	z-index: 1;
	list-style: none;
	border-left: 1px solid #a29464;
}
.m-inner ul li:last-child {
	border-right: 1px solid #a29464;
}
.m-inner ul li a {
	display: block;
	line-height: 1.4;
	overflow: hidden;
	position: relative;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-decoration: none;
	color: #FFF;
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s;
}
.m-inner ul li a:hover {
	color: #9f8a4f;
}
.mobil-nav {
	cursor: pointer;
	display: none;
	float: right;
	font-size: 40px;
	height: 30px;
	margin-top: -4px;
}
.mobil-nav a {
	color: #FFF;
}
.showIt {
	margin-top: 0px !important;
	height: auto !important;
	opacity: 1 !important;
	visibility: visible !important;
}  
/*sub-menu*/
.m-inner ul li > ul {
	font-size: 14px;
	position: absolute;
	height: 0;
	left: 0px;
	background-color: #000;
	width: 100%;
	display: block;
	visibility: hidden;
	opacity: 0;
  overflow: hidden;
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s;
	z-index: 999;
}
.hover {
	height: auto !important;
	visibility: visible !important;
	opacity: 1 !important;
	top: 10px !important;
}
.m-inner ul li > ul li {
	border: 0 none;
	padding: 10px;
	display: list-item !important;
}
.m-inner ul li > ul li:last-child {
	border: 0;
}
.container {
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
}
.slideshow {
    background-color: #a59054;
    display: block;
    height: 320px;
    margin: 0 auto;
    max-width: 1920px;
    position: relative;
    width: 100%;
    border-bottom: 5px solid #a59054;
}
.slider {
    height: 350px !important;
    overflow: auto;
    position: relative;
    width: 100%;
}
.slider ul {
    height: 320px;
    list-style: none outside none;
    margin: 0;
}
.slider ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
.slider ul li {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}
.slider ul li img {
	z-index: -1;
	margin: 0 0 0 -40px;
	padding: 0;
  height: auto;
  max-height: 320px;
}
.slider ul li h2 {
	font-size: 26px;
	position: absolute;
	bottom: 0px;
	margin-left: 30px;
	color: #FFF;
	font-weight: normal;
}
.prev-arrow, .next-arrow {
	display: inline-table;
	position: absolute;
	background-color: rgba(0,0,0,0.5);
	z-index: 9;
	width: 60px;
	height: 320px;
  opacity: 0;
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s;  
}
.prev-arrow {
	left: 0;
}
.prev-arrow:hover {
	opacity: 1;
}
.next-arrow {
	right: 0;
}
.next-arrow:hover {
	opacity: 1;
}
.prev-arrow a img, .next-arrow a img {
	width: 25px;
	position: relative;
}
.prev-arrow a img {
	float: right;
	margin-right: 5px;
	padding: 140px 0 140px 20px;
}
.next-arrow a img {
	float: left;
	margin-left: 5px;
	padding: 140px 20px 140px 0;
}
.slider .dots {
	height: 10px;
	margin: 10px 0;
	padding: 0;
	position: relative;
	text-align: center;
  opacity: 0;
}
.slider .dots li {
	border: 2px solid #fff;
	border-radius: 6px;
	cursor: pointer;
	display: inline-block;
	height: 5px;
	margin: 0 4px;
	opacity: 0.7;
	text-indent: -999em;
	transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
	width: 5px;
}
.slider .dots li.active {
	background: none repeat scroll 0 0 #fff;
	opacity: 1;
}
.banner-image,
.banner-image iframe {
	margin-bottom: 20px;
  position: realtive;
  display: block;
	max-width: 1920px;
	width: 100%;
	height: 300px;
	border-bottom: 5px solid #aa9558;
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-ms-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s;  
}
.banner-image iframe {
  background-color: #e5e3df;
}
.banner-image img { 
	padding: 5px;
	width: 100%;
}
.content {
	margin-top: 50px;
  margin-bottom: 30px;
}
.inner {
	padding: 0 40px;
}
ul.post-meta {
	margin: 0 0 20px 0;
	padding: 0;
}
ul.post-meta li {
	list-style: none;
	font-size: 11px;
	color: #FFF;
}
.event {
	float: left;
	margin-bottom: 40px;
	padding: 0 60px;
  width: 50%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.event img {
	width: 100%;
	height: auto;
}
.homep {
	float: left;
	margin-bottom: 40px;
	padding: 0 40px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;  
}
.gallery-item {
	float: left;
	margin: 0;
	padding: 5px;
}
#fancybox-outer {
	background: transparent !important;
}
#fancybox-content {
	border-color: transparent !important;
}
.facilities {
	padding: 5px;
}
.inner form {
	max-width: 375px;
	width: 100%;
	float: right;
	padding: 0;
	margin-top: 0;
	color: #FFF;
	font-size: 12px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.inner input {
	border: 0 none;
	border-radius: 0;
	margin: 5px 0;
	padding: 10px;
  width: 100%;  
}
.inner select {
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
  cursor: pointer;
  font-size: 13px;
  height: 36px;
  margin: 5px 0;
  padding: 10px;
  width: 49%;
}
.inner textarea { 
	font-family: arial;
	font-size: 13px;
	padding: 10px;
	height: 80px;
	border: 0 none;
  margin: 5px 0;
	width: 100%; 
  border-radius: 0;
}
.inner input,
.inner select,
.inner textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.half-left,
.half-contact {
	width: 45%;
	float: left;
  padding: 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;    
}
.right-image-group {
 	width: 50%;
	float: right;
  padding: 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; 
}
.right-image-group img {
  width: 30%;
  padding: 5px;
  height: auto;
  float: left;
}
.event-row {
  clear: both;
}
.inner input[type="submit"] {
	width: 150px;
	float: right;
	border-radius: 0;
	border: 3px solid #aa9558;
	background-image: -webkit-linear-gradient(#0d0d0d 50%, #000 50%);
	background-image: -moz-linear-gradient(#0d0d0d 50%, #000 50%);
	background-image: -ms-linear-gradient(#0d0d0d 50%, #000 50%);
	background-image: -o-linear-gradient(#0d0d0d 50%, #000 50%);
	color: #fff;
	font-size: 16px;
	line-height: 10px;
	cursor: pointer;
}
.err-page {
  margin: 120px auto;
  max-width: 1100px;
  text-align: center;
}
.err-page span {
  color: #FFF;
}
.err-page span a {
  color: #FFF;
}
.footer { 
    background: url("images/footer_bg.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    bottom: 0;
    height: 170px;
    max-width: 1920px;
    position: relative;
    width: 100%;
    margin: 0 auto;
}
.footer-inner{
    height: 170px;
    margin: 0 auto;
    max-width: 1100px;
    position: relative;
    width: 100%;
}
.copy-right {
    bottom: 10px;
    color: #5f0705;
    display: inline-table;
    font-size: 11px;
    font-weight: bold;
    left: 20px;
    position: absolute;
}
.copy-right a {
	color: #5f0705;
	text-decoration: none;
}
.social-icons {
    bottom: 10px;
    color: #5f0705;
    display: inline-table;
    padding: 5px 0;
    position: absolute;
    right: 20px;
    width: 180px;
}
.social-icons a {
	color: #5f0705;
	font-size: 26px;
}
.fscf-div-redirecting {
  width: 50%; 
  float: right; 
  text-align: center; 
  padding-top: 80px; 
  font-size: 16px
}
.fscf-div-redirecting img {
  width:auto;
  vertical-align:middle;
  padding: 15px 5px
}


#videoContainer {
   position:absolute;
   height:1080px;
   width:1920px;
   overflow: hidden;
   z-index: 99999;
   opacity: 1;
   -webkit-transition: all 0.3s ease-out 0s;
	 -moz-transition: all 0.3s ease-out 0s;
   -ms-transition: all 0.3s ease-out 0s;
 	 -o-transition: all 0.3s ease-out 0s;
   transition: all 0.3s ease-out 0s;  
}
.videoContainer-hide {
  opacity: 0 !important; 
}

#videoContainer video {
    min-width: 100%;
    min-height: 100%;
    margin: 0 auto;
}

.skip-intro {
    bottom: 10px;
    left: 0;
    margin: 0 auto;
    position: absolute; 
    right: 0;
    width: 166px;
    z-index: 2147483647;   
}
.skip-intro-hidden {
  display: none !important;
}
.skip-intro button {
    background-color: #000;
    color: #fff;
    border: 0 none;
    padding: 10px 40px;
    opacity: 0.7;
    cursor: pointer;
}
.skip-intro button icon {
  font-size: 16px;
}
.skip-intro button:hover {
    opacity: 1;
}

.modal {
  width: 100% !important;
  text-align: center;
  overflow: hidden;
}
#popup {
  background: none !important;
  box-shadow: none;
}


@media all and (min-width: 550px) {
.m-inner ul li:hover > ul {
	visibility: visible;
	opacity: 1;
	height: 127px;
} 
.m-inner ul li > ul li:hover {
  background-color: #050505;
} 
li#menu-item-272 a {
  cursor: default;
}
li#menu-item-46 a {
  cursor: default;
}
.m-inner ul li > ul li a {
  cursor: pointer !important;
}
}

/* 1500px */
@media screen and (max-width: 1500px) { 
.slideshow {
  height: 260px;
}
.slider {
  width: 100%;
  height: 290px !important;
}
.slider ul {
  height: 260px !important;  
}
.slider ul li img {                                                                                                                                                   
  width: auto;
  max-height: 260px;
}
.prev-arrow, .next-arrow {
  height: 260px;
}
.next-arrow a img {
	padding: 110px 20px 110px 0;
}
.prev-arrow a img {
	padding: 110px 0 110px 20px;
}
.banner-image,
.banner-image iframe {
  height: 240px !important;
}
}

/* 900px */
@media all and (max-width: 900px) {
.event {
	padding: 0 40px;
}
.half-left {
	width: 40%;
	float: left;
}
.inner form {
  max-width: 280px;
}
.banner-image {
  background-size: 900px auto !important;
}
} 

/* 800px */
@media all and (max-width: 800px) { 
.right-image-group {
 	width: 100%;
	float: left;
}
.half-left {
	width: 100%;
  float: left;
}
} 

/* 670px */
@media all and (max-width: 670px) {
.homep {
	padding: 0 40px;
	width: 100%;
}
.inner form {
  max-width: 100%;
  margin-top: 40px;
  padding: 0 80px; 
}
.half-contact {
	width: 100%;
	float: left;
  padding: 0 80px;  
}
.jquery-modal {
  display: none !important;
}
}
@media all and (min-width: 650px) {
  #FullContent {
    display: none;
  }
}


/* 550px */
@media screen and (max-width: 550px) {
.header {
	display: none;
}
.mob-header {
	display: block;
}
.m-inner {
	padding: 0;
}  
.m-inner ul {
	display: block;
	list-style: none outside none;
	margin: 0 auto;
	max-width: 550px;
	padding: 0;
	position: absolute;
	width: 100%;
	top: 42px;
	margin-top: 10px;
	height: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.1s ease-out 0s;
	-moz-transition: all 0.1s ease-out 0s;
	-ms-transition: all 0.1s ease-out 0s;
	-o-transition: all 0.1s ease-out 0s;
	transition: all 0.1s ease-out 0s;
	z-index: 999;
}
.m-inner ul li {
	background-color: #000;
	padding: 10px 0;
	border-bottom: 1px solid #493e1f;
  border-left: 0;
}
.m-inner ul li:last-child {
	border-right: 0;
}
.m-inner ul li > ul li {
	background-color: #0d0d0d;
}
.mobil-nav {
	display: block;
}
.m-inner ul li > ul {
	position: relative !important;
	height: 0;
	margin-top: 0;
}
.showIt {
	margin-top: 0px !important;
	height: auto !important;
	opacity: 1 !important;
	visibility: visible !important;
} 
.event {
	float: left;
	margin-bottom: 40px;
	padding: 0 40px;
	width: 100%;
}
.event img {
	width: 100%;
}
.inner form {
    margin-top: 40px;
    float: left;
    max-width: 550px;
    padding: 15px;
    width: 100%;
} 
h1 {
	font-size: 20px;
}
.slideshow {
	height: 180px;
}
.slider {
	height: 220px !important;
}
.slider ul {
	height: 180px !important;
}
.prev-arrow, .next-arrow {
	height: 180px;
	width: 30px;
}
.slider ul li img {
	max-height: 180px !important;
}
.prev-arrow a img {
	padding: 77px 0;
	width: 18px;
}
.next-arrow a img {
	padding: 77px 0;
	width: 18px;
}
.slider ul li h2 {
	font-size: 16px;
	margin-left: 0;
}
.banner-image,
.banner-image iframe {
	border-left: 0 none !important;
	border-right: 0 none !important;
	height: 180px !important;
	margin: 0 !important;
	width: 100% !important;
}
.inner {
    padding: 0 10px;
}
.right-image-group img {
  padding: 3px;
}
.homep {
  padding: 0 20px;  
}
.gallery-icon img {
  width: 100% !important;
}
.half-contact {
  padding: 0 15px;
}
}

/* 500px */
@media all and (max-width: 500px) {
.social-icons {
	left: 20px;
	right: auto;
	bottom: 60px;
}
}